Subject: Re: [lojban] gismu for attitudinals

From: [email-masked]
Date: Wed, 13 Jun 2001 15:03:48 EDT

In a message dated 6/13/2001 11:22:50 AM Central Daylight Time, 
[email-masked] writes:

> Here's what I think each VV attitudinal means at the beginning of a sentence.
> 
I haven't checked this list carefully, but I want to put in a warning about 
this enterprise. So far as I can tell, even the revised attitudinal 
proposals do not turn bridi with attitudinals attached into asasertions about 
my attitudes, as these sentence fragments seem to do. It continues, even if 
the factive-fictive division comes to hold across the board, to be important 
to distinguish between expressing an attitude and claiming to have one. If 
the attitudinals in some position or other are claim makers, then I -- and I 
hope every other careful Lojbanist -- will oppose *that* plan.